PHP Manual
Prev |  | Next

# HaruOutline::setDestination

(no version information, might be only in CVS)

HaruOutline::setDestination -- Set the destination for the outline

## Description

bool HaruOutline::setDestination ( object destination )

Sets a destination object which becomes a target to jump to when the outline is clicked.

## Parameters

`destination`

  A valid HaruDestination instance.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruImage::setMaskImage | Up | HaruOutline::setOpened